@charset "UTF-8";
/* --------------------------------------------------
-------------------------------------------------- 関数 */
.page .head h1 {
  width: 678px;
}
@media only screen and (max-width: 1000px) {
  .page .head h1 {
    width: 67.8vw;
  }
}
@media only screen and (max-width: 768px) {
  .page .head h1 {
    width: 51.5625vw;
    margin-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .page .btn-anchor:nth-of-type(-n+3) {
    margin-bottom: 3.4375vw;
  }
}

section .book-list {
  margin-bottom: 38px;
}
@media only screen and (max-width: 768px) {
  section .book-list {
    margin-bottom: 6.25vw;
  }
}
section .book-list ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px 26px;
}
@media only screen and (max-width: 768px) {
  section .book-list ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 4.6875vw 5.9375vw;
  }
}
section .book-list ul li .cover {
  margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  section .book-list ul li .cover {
    margin-bottom: 2.34375vw;
  }
}
section .book-list ul li p {
  line-height: 1.2;
}
section .book-list ul li p.ttl {
  font-size: 16px;
  color: #00a593;
  font-weight: 800;
  margin-bottom: 4px;
}
@media only screen and (max-width: 768px) {
  section .book-list ul li p.ttl {
    font-size: 3.75vw;
    margin-bottom: 2.34375vw;
  }
}
section .book-list ul li p.author {
  font-size: 20px;
  font-weight: 800;
}
@media only screen and (max-width: 768px) {
  section .book-list ul li p.author {
    font-size: 4.6875vw;
  }
}
section .book-list ul li p.award {
  font-size: 16px;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  section .book-list ul li p.award {
    font-size: 3.75vw;
  }
}
section .book-list ul li p.illust {
  font-size: 12px;
  margin-left: -0.5em;
}
@media only screen and (max-width: 768px) {
  section .book-list ul li p.illust {
    font-size: 3.125vw;
  }
}